#include "result.h"
#include "parser.h"

Result<ParseInfo> transpile(std::string fileContent, bool isDebug);

std::string escapeText(std::string text);
std::string wrapText(std::string text, size_t width);
